@charset "utf-8";

.section {
	width:500px;
	margin-bottom:20px;
}

.section h2 {
	margin-bottom:10px;
}

/* menu */
.menu_section_j {
	float:left;
	width:156px;
	height:238px;
	margin-left:10px;
	margin-bottom:10px;
	background:#B6DDB9 url(../images/j_part.jpg) no-repeat left bottom;
}
.menu_section_k {
	float:left;
	width:156px;
	height:238px;
	margin-left:10px;
	margin-bottom:10px;
	background:#B6DDB9 url(../images/k_part.jpg) no-repeat left bottom;
}
.menu_section_y {
	float:left;
	width:156px;
	height:238px;
	margin-left:10px;
	margin-bottom:10px;
	background:#B6DDB9 url(../images/y_part.jpg) no-repeat left bottom;
}
.menu_section h3 {
	margin-bottom:5px;
}
p.menu_img {
	float:left;
	margin:0 5px 0 15px;
	padding-bottom:10px;
	display:inline;
}
#movie{
	margin-top:100;
	margin-left:20px;
}
.movies{
	margin:10px 0 0 20px;	
	}
.movies a{
	font-size:12px;
}

